Subject: RE: Control plane resiliency

From: "Drake, John E" <[email-masked]>
Date: Wed, 2 Nov 2005 09:26:31 -0800

Igor,

Please, enough already.

Thanks,

John

> -----Original Message-----
> From: Igor Bryskin [mailto:[email-masked]]
> Sent: Wednesday, November 02, 2005 7:32 AM
> To: Adrian Farrel; George Swallow
> Cc: [email-masked]; [email-masked]
> Subject: Re: Control plane resiliency
> 
> George,
> 
> 
> 
> Although I do agree that mechanisms to control IP and non-IP networks
> should
> not fundamentally deviate, we still need to bear in mind that there
are
> things that work well for IP networks and not so well or sufficiently
well
> for non-IP networks and visa versa. For example, the control and data
> planes
> are congruent in IP and, generally speaking, not-congruent in
transport
> networks, which brings additional challenges  wrt
resiliency/robustness of
> the control plane that we have never met in the past.
> 
> 
> 
> I recommend to read the paper Diego mentioned in his email, where the
> authors described quite accurately some of the problems that I have
> referred
> to in the thread.
> 
> 
> 
> Regards and see you on IETF64.
> 
> Igor
> 
> 
> 
> ----- Original Message -----
> From: "George Swallow" <[email-masked]>
> To: "Adrian Farrel" <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Monday, October 31, 2005 6:42 PM
> Subject: Re: Control plane resiliency
> 
> 
> > Adrian -
> >
> > Excellent note.  In reading through the thread I was beginning to
fear
> > that having chosen IP as a means of providing a resilient control
plane,
> > we might totally complicate things and fundamentally deviate from IP
at
> > this late date.
> >
> > I believe the exercise of working through requirements, showing how
> > existing mechanism can and SHOULD be used to address these, and in
the
> > process point out any omissions would be a very useful piece of
work.
> > Thanks,
> > ///George
========================================================================
> > George Swallow             Cisco Systems                  (978)
936-1398
> >                            1414 Massachusetts Avenue
> >                            Boxborough, MA 01719
> >
>